## Settings file was created by plugin Uncensor Selector v3.11.5
## Plugin GUID: com.deathweasel.bepinex.uncensorselector

[Config]

## Whether separate exclusion lists will be used for studio (requires restart)
# Setting type: Boolean
# Default value: false
Use separate exclusions for studio = false

## Body to use if the character does not have one set. The censored body will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, [Female] ddaa33.BDSM, [Female] Default Body F, [Female] HighPoly, [Female] HighPoly Feet, [Female] HighPoly NoVag, [Female] Maliwei Vagina, [Female] Maliwei Vagina BP, [Female] pj.muscle_arms_test, [Female] Profundis Vagina, [Female] Profundis Vagina BP, [Female] Puffy Beaver, [Female] sac.innie, [Female] sac.innie_smooth, [Female] sac.innie2, [Female] sac.innie2_smooth, [Female] sac.innie3, [Female] sac.innie3_smooth, [Female] sac.kupaa, [Female] sac.kupaa_smooth, [Female] sac.meaty, [Female] sac.puffy, [Female] sac.puffy2, [Female] sac.roastie, [Female] sac.roastie2, [Female] sac.roastie2_smooth, [Female] sac.slit, [Female] sac.slit_smooth, [Female] sjjpl.No body, [Female] z_daa33_S06, [Female] z_ddaa33.D1, [Female] z_ddaa33.D4
Default Male Body = Random

## Penis to use if the character does not have one set. The mosaic penis will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, cur pole, Dildo, Keelhauled Penis, Mosaic Penis, SAC Sausage, SOS Dick, Strapon Device, TAMA_Cur_pole_type1, TAMA_Cur_pole_type2, TAMA_Cur_pole_type3
Default Male Penis = SOS Dick

## Balls to use if the character does not have one set. The mosaic balls will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, cur ball, DAnon Balls, Keelhauled Balls, Mosaic Balls, SAC Sack, Sack, TAMA_Cur_ball_type1, TAMA_Cur_ball_type2, TAMA_Cur_ball_type3
Default Male Balls = TAMA_Cur_ball_type1

## Body to use if the character does not have one set. The censored body will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, [Female] ddaa33.BDSM, [Female] Default Body F, [Female] HighPoly, [Female] HighPoly Feet, [Female] HighPoly NoVag, [Female] Maliwei Vagina, [Female] Maliwei Vagina BP, [Female] pj.muscle_arms_test, [Female] Profundis Vagina, [Female] Profundis Vagina BP, [Female] Puffy Beaver, [Female] sac.innie, [Female] sac.innie_smooth, [Female] sac.innie2, [Female] sac.innie2_smooth, [Female] sac.innie3, [Female] sac.innie3_smooth, [Female] sac.kupaa, [Female] sac.kupaa_smooth, [Female] sac.meaty, [Female] sac.puffy, [Female] sac.puffy2, [Female] sac.roastie, [Female] sac.roastie2, [Female] sac.roastie2_smooth, [Female] sac.slit, [Female] sac.slit_smooth, [Female] sjjpl.No body, [Female] z_daa33_S06, [Female] z_ddaa33.D1, [Female] z_ddaa33.D4
Default Female Body = [Female] sac.innie

## Penis to use if the character does not have one set. The mosaic penis will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, cur pole, Dildo, Keelhauled Penis, Mosaic Penis, SAC Sausage, SOS Dick, Strapon Device, TAMA_Cur_pole_type1, TAMA_Cur_pole_type2, TAMA_Cur_pole_type3
Default Female Penis = Random

## Balls to use if the character does not have one set. The mosaic balls will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, cur ball, DAnon Balls, Keelhauled Balls, Mosaic Balls, SAC Sack, Sack, TAMA_Cur_ball_type1, TAMA_Cur_ball_type2, TAMA_Cur_ball_type3
Default Female Balls = Random

## Whether balls will be displayed on females if not otherwise configured.
# Setting type: Boolean
# Default value: false
Default Female Balls Display = false

[Random Excluded]

## Body uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Body = 

## Penis uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Penis = 

## Balls uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Balls = 

## Body uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Body = 

## Penis uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Penis = 

## Balls uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Balls = 

